const system=require("../../system");
const Dao=require("../dao.base");
class EjobrosterDao extends Dao{
  constructor(){
    super(Dao.getModelName(EjobrosterDao));
  }
}
module.exports=EjobrosterDao;
